polyglot
chess engine protocol adaptor, connects UCI engines to xboard

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/polyglot

general

source
polyglot (source, games)
version
2.0.4+git20210322-1
maint
Milan Zamazal
std-ver
4.5.1

binaries

todo

  • This package has "Recommends: glaurung" while glaurung needs a new maintainer, see O #835306.
  • This package has "Recommends: fruit" while fruit needs a new maintainer, see O #835305.
  • This package has "Recommends: toga2" while toga2 needs a new maintainer, see O #835315.

problems

  • The package has not yet entered testing even though the 20-day delay is over. Check why.
  • The package has a debian/watch file, but the last attempt to use it for checking for newer upstream versions failed with an error:
    In debian/watch no matching files for watch line   http://alpha.uhasselt.be/Research/Algebra/Toga/polyglot-release/polyglot-(.*)\.tar\.gz

testing migration

excuses:
  • Migration status for polyglot (2.0.4-2 to 2.0.4+git20210322-1): BLOCKED: Needs an approval (either due to a freeze, the source suite or a manual hint)
  • Issues preventing migration:
  • blocked by freeze: does not have autopkgtest (Follow the freeze policy when applying for an unblock)
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/polyglot.html
  • 38 days old (needed 20 days)

news RSS

bugs

all bug history graph
1
RC
0
I&N
1
M&W
0
F&P
0